.massageDefault {
  display: block;
  color: $color-medium;
  font-family: $font-family-regular;
  font-size: 13px;
  line-height: normal;
  letter-spacing: 0.65px;
  margin-top: 6px;
}

.errorMessage {
  color: $color-accent-3;
}
